body{margin:0;padding:0;font-weight:var(--fw);font-family: var(--sans);background:#fff;color:#222222;overflow-y:auto;overflow-x:hidden;font-size:.9rem; line-height:var(--lnh);   -webkit-font-smoothing: antialiased;box-sizing:border-box;  font-optical-sizing: auto;  font-style: normal;
}
html{font-size:var(--fsbase);}
p, form{padding:0;margin:0;background:none;}
img{border:0;}
input,select, textarea{font-size:var(--fstb);}
input[type=checkbox],input[type=radio]{background:transparent;border:0;}
a{    text-decoration: none;
    color: #dea08c;}
a:hover{text-decoration:none;}
label{cursor:pointer;}
fieldset{font-size:var(--fstb);}
fieldset legend, fieldset p{ont-size:14px;}
fieldset p.left{width:130px !important;text-align:left !important;}
span.star{color:#4D93C9;}
.center{text-align:center;}
.bold{font-weight:bold;}
.uppercase{text-transform:uppercase;}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.clear-end{clear:both;}
.advert-text{font-size:.6rem;color:#cccccc;letter-spacing:2px;}
.s10{font-size:.55rem}
.s11{font-size:.6rem;}
.s12{font-size:.65rem;}
.s13{font-size:.70rem;}
.s14{font-size:.85rem;}
.s16{font-size:.90rem;}
.s18{font-size:1rem;}
.s20{font-size:1.1rem;}
.p5{padding:5px;}
.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.p10{padding:10px;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
.fright{float:right;}
.tahoma{font-family:tahoma;}
.black{color:#222222;}
.green{color:#316500;}
.bg-green{background:#7FED69;}
.bg-red{background:#E25656;}
.bg-blue{background:#B4B9D7;}
.bg-grey{background:#EEEEEE;}
.red{color:#CE0000;}
.blue{color:#16517B;}
.orange{color:#CE271F;}
.white{color:#ffffff;}
.dark{color:#8C034B;}
.borderb{border-bottom:1px solid #dea08c;}
.bordert{border-top:1px solid #dea08c;}
.nb{border:0;}
.bn{border:0;}
.w100{width:100%;}
.w95{width:99%;}
.quote{background:#efefef;border:1px solid #cecece;font-family:courier;font-size:var(--fsmin);padding:2px 30px 2px 30px;margin:3px 0 20px 0;}
.red-button{background:#D94D4B;color:white;font-weight:bold;}
.greyline{font-size:1px;height:1px;background:#dddddd;width:90%;margin:auto;margin-top:20px;margin-bottom:20px;}
.success{width:95%;margin-top:5px;margin-bottom:5px;padding:8px;border:1px solid #009900;font-weight:bold;color:#009900;}
.error{margin-top:5px;margin-bottom:5px;padding:10px;border:0;background:#fbf5ed;color:#000;text-align:center}
.infobox{margin: auto;
    margin-bottom: 5px;
    padding: 10px;
    border: 3px solid #fbf5ed;
    background: #ffffff;
    color: #484848;
    text-align: center;
    line-height: 1.4;}
h1{font-size:var(--fsh1);margin:0px;padding:18px 0 18px 0;}

h1.box-head, h1.box-head-pad{font-size:.7rem;padding:3px 0 5px 5px;margin:0px;font-weight:bold;text-transform:uppercase;}
h1.box-head-pad{padding:7px 0 3px 5px;}
h2.box-head{font-size:.6rem;padding:3px 0 5px 0px;margin:0px;font-weight:bold;text-transform:uppercase;}
h2{margin:0px;padding:0px;font-size:var(--fsh2);}
h3{margin:0px;padding:0px;font-size:var(--fsh3);}
.news-content h2{margin:0px;padding:0px;}
.news-content h4{margin:0px;padding:0px;}
.news-content h3{margin:0px;padding:0px;}
#div-form p, .div-form p{width:120px;float:left;margin:0px 5px;text-align:right;}
#div-form div, .div-form div{min-height:25px;_height:25px;}
.text-content p{padding:6px 0 6px 0;}
div#bg{background:#fff;}
div#main-wrapper{background:#ffffff;width:998px;margin:auto;position:relative;}
div#main-left{position:absolute;left:0px;width:300px;margin-left:-300px;text-align:right;height:100%;}
div#main-right{position:absolute;left:100%;width:300px;text-align:left;height:100%;}
div#content-wrapper{width:998px;/*background:url('content-bg.jpg') repeat-y 6px 0px;*/overflow:hidden;}
fieldset.content-fieldset{padding:10px;margin:10px 0 10px 0;}
div#topbar{color:#444444;min-height:0px;}
div#topbar input{background:#ffffff;color:#666;border:1px solid #666;width:120px;}
div#topbar .partners{padding-top:8px;padding-left:12px;}
div#topbar img{position:relative;top:2px;}
div#topbar .login{padding-top:5px;float:right;padding-right:10px;}
div#topbar .loggedin{padding-top:4px;float:right;padding-right:10px;}
div#topbar #login_button{width:33px;height:17px;background:url("/skins/v2/tps_images/login_button.jpg") no-repeat top left;cursor:pointer;border:0px;}
div#topbar a{color:#1C447A;}
.blue-link a{color:#1C447A;}
.blue-link a:hover{color:#E66509;}
div#topbar form{float:left;}
div#topbar .links{float:left;padding:3px 0px 0 10px;}
div#top-banner{background:#ffffff;}
td.advert-img-bg{background:url('/skins/v2/tps_images/advert_text_vertical.gif') no-repeat;background-position:center;width:10px;}
div#header{margin-bottom:0px;}
div#header-logo{float:left;width:300px;padding:10px 0 0 20px;}
div#header-search{float:left;width:340px;padding:25px 0 0 20px;}
div#header-search table{padding:0px;margin:0px;border-spacing:0px;border:0}
div#header-search td{padding:0px;margin:0px;}
div#header-search input.search-box{margin:0px;font-size:.7rem;width:242px;height:18px;border:0;}
div#header-search table td.search-bg{padding:2px 5px 0 5px;background:url('/skins/v2/tps_images/top_searchinput.gif') no-repeat top left;}
input.search-button{padding:0px;width:24px;height:24px;border:0;position:relative;font-size:.7rem;cursor:pointer;background:url('/skins/v2/tps_images/search_button.jpg');}
input.search-button-small{padding:0px;width:20px;height:20px;border:0;position:relative;font-size:.7rem;cursor:pointer;background:url('/skins/v2/tps_images/search_bt_2.jpg');}
div#header-top-menubar{text-align:center;font-weight:bold;font-size:.6rem;color:#FF9600;text-transform:uppercase;height:18px;line-height:18px;display:none;}
div#header-top-menubar a{color:#1C447A;}
div#header-right-menubar{padding:25px 0 0 0px;float:left;font-size:.6rem;font-weight:bold;line-height:18px;text-align:center;text-transform:uppercase;color:#FF9600;}
div#header-right-menubar a{color:#1C447A;}
div#header-menubar{padding:8px 0 8px 15px;font-size:.7rem;color:#cccccc;background:#FD7D00;border-bottom:2px solid #FBBA00;text-transform:uppercase;}
div#header-menubar a{color:white;font-weight:bold;}
div#bottom-menu{font-size:.7rem;padding:4px 0 6px 15px;background:#dea08c;border-bottom:1px solid #dea08c;}
div#bottom-menu a{font-weight:bold;color:#293F64;}
div#bottom-menu img{position:relative;top:3px;padding:0 3px 0 3px;}
div#all-left-container{position:relative;float:left;width:660px;overflow:hidden;margin-top:5px;}
div.sidebar-back{}
div#sidebar-left{float:left;width:155px;overflow:hidden;}
div#content{float:left;overflow:hidden;}
div#index-content{float:left;width:670px;overflow:hidden;padding:0 0 0 5px;}
div#sidebar-right{position:relative;float:right;width:310px;}


div#index-headline-back{margin-left:5px;height: 610px;margin-top: -16px;
    overflow: hidden;
}
div#index-headline-wrapper{padding-left:0px;padding-right:0px;padding-bottom:5px;}
div#index-video-wrapper{float:left;margin-left:0px;width:325px;overflow:hidden;margin-bottom:4px;}
div#index-poll-wrapper{float:right;padding-right:10px;padding-bottom:5px;width:315px;overflow:hidden;margin-bottom:4px;}
div#index-headline-box{position:relative;top:0px;left:0px;width:660px;height:500px;}
div#index-headline-box img.main{}
div#index-headline-box a{color:#fff;    font-size:1.4rem}
div#index-headline-box a:hover{text-decoration:underline;}
div#index-headline-box table{width:605px;height:188px;}
h1.headline{font-size:17px;padding:5px 0 10px 0px;margin:0px;font-weight:bold;}
span.headline-text{font-size:15px;text-align:justify;display:block}
#headline-box-img{overflow:hidden;float:left;}
#headline-box-content{width:650px;left:0px;margin-top:300px;padding:10px 0px;color:#333;opacity:1;overflow:hidden;}
#index-headline-box .headline-navbar{right:5px;top:5px;position:absolute;}
#index-headline-box .headline-navbar a{font-size:15px;padding:0 5px 0 5px;font-weight:bold;background:url('/skins/v2/tps_images/dot_inaktiv_b.gif') no-repeat 5px;}
#index-headline-box .headline-navbar a.active{background:url('/skins/v2/tps_images/dot_aktiv_b.gif') no-repeat 5px;}
#headline-percent{float:left;height:6px;font-size:1px;margin-top:6px;background:#FD7310;}
div.index-all-new-box{padding:10px 10px 5px 10px;}
div#index-faq-pre{float:left;width:199px;border-right:1px solid #E59C33;}
div#index-faq-pre h2.faq-head{border-bottom:1px solid #E59C33;}
div#index-faq-pre .imgbox{float:left;width:66px;height:80px;padding:10px 3px 0 3px;}
div#index-faq-pre .desc{float:left;width:120px;}
div#index-faq-pre h3.title{font-size:.6rem;margin:0;padding:10px 0 3px 0;font-weight:bold;}
div#index-news-pre{float:left;width:285px;}
div#index-news-pre h2.fav-head{float:right;width:142px;border-bottom:1px solid #E59C33;text-align:center;font-weight:normal;}
div#index-news-pre h2.new-head{width:142px;border-right:1px solid #E59C33;border-bottom:1px solid #E59C33;text-align:center;float:left;}
div#index-news-pre .imgbox{float:left;width:66px;height:100px;padding:10px 3px 0 12px;}
div#index-news-pre .desc{float:left;width:195px;}
div#index-news-pre h3.category{background:#efefef;font-size:.6rem;padding:1px;width:195px;margin:10px 0 0 0;padding:3px 3px 3px 0;font-weight:normal;}
div#index-news-pre h3.title{font-size:.6rem;margin:0;padding:3px 0 3px 0px;font-weight:bold;}
div#index-news-pre ul{margin:10px;}
div#index-news-pre ul li{background:none;font-weight:bold;padding:4px;border-bottom:1px solid #E59C33;}
.index-szaki-back{background:url('/skins/v2/tps_images/index_szakiback_new.jpg') no-repeat;height:30px;}
.index-szaki-menu-1, .index-szaki-menu-2{float:left;width:205px;height:30px;padding:7px 0 0 10px;text-align:left;font-weight:bold;height:auto;}
.index-szaki-menu-1 a{color:#ffffff;font-size:.75rem;}
.index-szaki-menu-2 a{color:#436E9F;font-size:.7rem;}
.index-szaki-content{background:#fff;/*border:1px solid #C5C6C1;border-top:0;*/}
.index-szaki-img{width:70px;text-align:center;float:left;padding:10px 10px 0 10px;}
.index-szaki-img img{border:4px solid white;}
.index-szaki-desc{float:left;width:500px;padding-top:10px;font-size: .8rem;
    margin-bottom: 30px;
    max-height: 144px;
    overflow: hidden;margin-top: -14px;}
	
.index-szaki-desc h2{font-size:.8rem;font-weight:bold;color:#436E9F;padding:0 0 5px 0;margin:0px;}
.index-szaki-desc h2 a{color:#436E9F;}
.index-szaki-desc h3{font-size:.7rem;font-weight:bold;color:#FE8206;padding:0 0 5px 0;margin:0px;}

li.index-szaki-question{padding-left:100px;background:url('/skins/v2/tps_images/question_mark.jpg') no-repeat 15px 2px;padding-right:10px;}
li.index-szaki-answer{padding-left:100px;background-position:90px 2px;}
div.index-today{width:485px;height:280px;background:url('/skins/v2/tps_images/index_napiback.jpg') no-repeat;}
div.index-today-new{width:640px;height:280px;background:url('/skins/v2/tps_images/index_napiback_new.jpg') no-repeat;}
div.index-today div.content{width:635px;margin-left:3px;margin-top:5px;height:200px;overflow:auto;}
div.index-today-new div.content{width:480px;margin-left:3px;margin-top:5px;height:200px;overflow:auto;}
div.today-keptar{width:110px;height:93px;overflow:hidden;float:left;padding-top:5px;padding-left:1px;}
div.index-agency div.content{width:460px;margin-left:10px;margin-top:5px;height:100px;}
div.index-agency{position:relative;width:485px;height:300px;background:url('/skins/v2/tps_images/index_agencyback2.jpg') no-repeat;}
div.index-agency-new div.content{width:625px;margin-left:10px;margin-top:5px;height:100px;}
div.index-agency-new{position:relative;width:640px;height:300px;margin-left:5px;background:url('/skins/v2/tps_images/index_agencyback_new.jpg') no-repeat;}
h2.index-today-head, h2.index-agency-head{font-size:.7rem;padding:10px 0 3px 14px;color:#ffffff;margin:0px;font-weight:bold;}
ul.index-today-menu li{padding:0px;padding-top:16px;padding-bottom:7px;width:80px;text-align:center;float:left;background:url('/skins/v2/tps_images/index_today_inaktivback.jpg') no-repeat 2px 10px;}
ul.index-today-menu li a{color:#616767;}
ul.index-today-menu{background:green;margin:0px;padding:0px;padding-left:6px;}
ul.index-today-menu li:hover{background:url('/skins/v2/tps_images/index_today_normalback.jpg') no-repeat 2px 10px;}
ul.index-today-menu li.active{background:url('/skins/v2/tps_images/index_today_normalback.jpg') no-repeat 2px 10px;}
ul.index-today-menu li.active a{color:#990000;}
div.index-agency .img, div.index-agency-new .img{float:left;width:110px;height:100px;padding-top:3px;}
div.index-agency-new .desc{width:390px;height:98px;border-right:1px solid #DBDBDB;float:left;overflow:hidden;padding-top:6px;padding-right:4px;}
div.index-agency .desc{width:220px;height:98px;border-right:1px solid #DBDBDB;float:left;overflow:hidden;padding-top:6px;padding-right:4px;}
div.index-agency .more, div.index-agency-new .more{float:left;padding-top:75px;height:100px;width:110px;text-align:center;padding-left:7px;}
div.default-content-wrapper{overflow:hidden;padding:5px 10px 5px 10px;}
div.default-content-wrapper-notop{overflow:hidden;padding:0px 10px 5px 10px;}
div.index-default-content-wrapper{width:650px;overflow:hidden;padding:10px 10px 5px 0px;margin-left:4px;}
div.index-default-content-wrapper-notop{width:640px;overflow:hidden;padding:0px 10px 5px 10px;}
div.divider{margin:15px auto 15px auto;height:1px;background:#dea08c;font-size:1px;}
div.userbutton{font-size:.8rem;padding:5px;text-align:center;border:1px solid #e78f08;background:#f6a828 url(ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;color:#ffffff;font-weight:bold;}
div.userbutton a{color:#ffffff;}
div.userbutton a:hover{color:#222222;}
div#webshop-refer h1{border-top:1px solid #CECECE;color:#0A6DA8;margin:0px;padding:10px 0 10px 20px;font-size:1rem;}
div#webshop-refer div#slider-wrap{border-top:1px solid #666666;border-bottom:1px solid #666666;height:136px;background:url('/skins/v2/tps_images/webshop_slider_bg.jpg') repeat-x;}
div#webshop-refer div.left{float:left;padding-top:45px;width:100px;text-align:center;}
div#slide-wrap{position:relative;float:left;width:798px;height:136px;overflow:hidden;}
div#webshop-refer div.item{float:left;width:113px;padding:10px;padding-top:20px;text-align:center;height:113px;overflow:hidden;background:url('/skins/v2/tps_images/webshop_slider_itembg.gif') no-repeat;}
div#slider{width:2394px;position:relative;}
div#webshop-refer div.right{float:left;padding-top:45px;width:100px;text-align:center;}
div#inner-footer{padding-top:10px;padding-bottom:10px;text-align:center;background-color: #868686;}
div#inner-footer a{color: #fff;    font-size: .85rem;
    margin: 0 10px;
    letter-spacing: .3px;}
div#outside-footer{padding-top:0px;padding-bottom:10px;font-size:.6rem;text-align:center;}
#outside-footer2{    padding-left: 20px;margin:auto;color:#cccccc;background-color:#333333;font-size:.8rem;width:998px;}
#outside-footer2 td{color:#cccccc;}
div#inner-footer ul{text-align:center;}
div#inner-footer ul li{float:left;background:transparent;}
div#nav-footer{clear:both;background:#FAFAFA url('/skins/v2/tps_images/footnav.png') repeat-x;border-top:1px solid #fff;padding:20px 0 20px 0;}
div#nav-footer .coll{float:left;width:106px;padding-left:10px;padding-right:10px;height:200px;}
div#nav-footer .bl{border-left:1px solid #cecece;}
div#nav-footer .br{border-right:1px solid #cecece;}
div#nav-footer h3{padding:5px 0 5px 0px;margin:0px;font-size:.7rem;text-align:left;}
div#nav-footer ul{margin:0;padding:0;}
div#nav-footer li{list-style-type:none;background:none;padding:2px 0 0 0px;}
div#nav-footer a{color:#333333;}
.greybox-content{background:url('/skins/v2/tps_images/greybox_back.jpg') top left;padding:10px 15px 10px 15px;}
.greybox-top{background:url('/skins/v2/tps_images/greybox_top.jpg') no-repeat top left;height:10px;font-size:1px;}
.greybox-bottom{background:url('/skins/v2/tps_images/greybox_bottom.jpg') no-repeat top left;height:12px;font-size:1px;}
.greybox-wide-content{background:url('/skins/v2/tps_images/greybox_back.jpg') top left;padding:10px 15px 10px 15px;}
.greybox-wide-top{background:url('/skins/v2/tps_images/greybox_wide_top.jpg') no-repeat top left;height:10px;font-size:1px;}
.greybox-wide-bottom{background:url('/skins/v2/tps_images/greybox_wide_bottom.jpg') no-repeat top left;height:12px;font-size:1px;}
.yellowbox-wide-content{background:url('/skins/v2/tps_images/yellowbox_back.jpg') top left;padding:10px 15px 10px 15px;}
.yellowbox-wide-top{height:10px;font-size:1px;}
.yellowbox-wide-bottom{height:12px;font-size:1px;}
.yellowbox-wide-top-gard{background:url('/skins/v2/tps_images/yellowbox_wide_top_gard.jpg') no-repeat top left;height:10px;font-size:1px;}
.yellowbox-wide-bottom-gard{background:url('/skins/v2/tps_images/yellowbox_wide_bottom_gard.jpg') no-repeat top left;height:12px;font-size:1px;}
.yellowbox-content{padding:10px 15px 10px 15px;}
.yellowbox-top{font-size:1px;}
.yellowbox-bottom{font-size:1px;}
.adv120pre{margin:auto;width:120px;height:240px;background:url('/skins/v2/tps_images/ad_120_240.jpg');}
.adv170pre{margin:auto;width:120px;height:170px;background:url('/skins/v2/tps_images/ad_120_170.jpg');}
.adv330pre{width:330px;height:247px;background:url('/skins/v2/tps_images/ad_330_247.jpg');}
.adv200pre{width:330px;height:99px;background:url('/skins/v2/tps_images/ad_330_200.jpg');}
.adv468pre{margin:auto;width:468px;height:60px;background:url('/skins/v2/tps_images/ad_468_60.jpg');}
.adv728pre{width:728px;height:90px;background:url('/skins/v2/tps_images/ad_728_90.jpg') no-repeat;text-align:center;}
.adv980pre{width:980px;height:90px;background:url('/skins/v2/tps_images/ad_980_60.jpg') no-repeat;text-align:center;}
.adv998lpre{width:998px;height:128px;background:url('/skins/v2/tps_images/ad_998_128.jpg');text-align:center;}
.adv330lpre{width:330px;height:100px;background:url('/skins/v2/tps_images/ad_330_100.jpg');text-align:center;float:right;}
.ad120{width:120px;overflow:visible;margin:auto;}
.ad998l{width:998px;text-align:left;}
.ad330l{width:330px;float:right;}
.formatted-table{border-right:1px solid #FF8805;border-bottom:1px solid #FF8805;}
.formatted-table td{margin:0px;padding:2px;border-left:1px solid #FF8805;border-top:1px solid #FF8805;}
.formatted-table tr.head td{background:#FF9C2F;color:white;font-weight:bold;border-left:1px solid #E47801;}
.formatted-table-rows td, .formatted-table-rows th{margin:0px;padding:2px;border-bottom:1px solid #FF8805;}
.index-video-head{background:#FF8500;border:1px solid #E69C33;border-bottom:0px;}
.index-video-layer{border:1px solid #D7D7D7;border-top:0;width:323px;height:170px;}
.index-video-item{float:left;padding:0px 5px 0px 5px;width:151px;}
.index-video-img{background:#ddd;margin:auto;width:145px;text-align:center;padding:4px 0px 4px 0px;}
.index-video-category{margin:auto;width:145px;color:#777777;text-align:right;padding-top:4px;}
.index-video-desc{margin:auto;width:145px;color:#195077;padding-bottom:10px;overflow:hidden;}
.index-poll-head{border:1px solid #E69C33;border-bottom:0px;background:#FF8500;}
div.index-poll-layer{border:1px solid #D7D7D7;border-top:0;height:170px;}
div #index-poll-body{height:170px;}
div.tabHolder{width:100%;border:0px;margin:0px;padding-top:15px;}
ul.tabNavigation{margin:0;padding:0;}
ul.tabNavigation li{display:inline;background:none;margin:0;padding:0;}
ul.tabNavigation li a{background: #fbf5ed;
margin-left: 0;
margin-bottom: 0;box-sizing: border-box; color: #666;
    font-size: .7rem;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    font-style: normal;padding: 12px 20px;
    border-radius: 0;
    margin-top: 0;cursor:pointer;border:0;padding: 10px 15px;display:inline-block;}
ul.tabNavigation li a.selected, ul.tabNavigation li a:hover{
 background: rgb(222, 160, 140);
margin-left: 0;
margin-bottom: 0;box-sizing: border-box; color: #fff;
    font-size: .7rem;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    font-style: normal;padding: 12px 20px;
    border-radius: 0;
    margin-top: 0;cursor:pointer;border:0;padding: 10px 15px;display:inline-block;
}
ul.tabNavigation li a:focus{outline:0;}
table.comment-item{width:100%;background:#ffc;margin:2px 0px;padding:2px;}
table.comment-item a{text-decoration:none;color:#c30101;}
table.comment-item a:hover{text-decoration:underline;}
table.comment-header,
table.comment-footer{width:100%;padding:0px;margin:0px;font-size:.6rem;background:#ffb;}
table.comment-item td.comment-left{vertical-align:top;}
table.comment-item td.comment-content{vertical-align:top;text-align:justify;padding:0px 0px 0px 4px;color:#222;width:100%;}
table.comment-admin{width:100%;padding:0px;margin:0px;font-size:.6rem;background:#d44;}
table.comment-admin a{text-decoration:none;color:#fff;}
table.comment-item td.comment-footer-vote,
table.comment-item tabls.comment-footer-vote{width:150px;}
table.comment-item td.comment-footer-replyto{text-align:left;}
table.comment-item table.comment-footer-replyto{width:100%;text-align:left;}
#programs-scroller{width:998px;height:16px;position:relative;padding:2px 0px;}
#programs-scroller div.scrollableArea *{display:block;float:left;margin:0;padding-right:7px;padding-top:1px;line-height:12px;font-weight:normal;white-space:nowrap;}
.text_athuzott{text-decoration:line-through;}
.tovabbgomb{width:72px;height:25px;background:url(/skins/v2/tps_images/tovabb.png) 0 0;display:inline-block;}
.reszletekgomb{width:85px;height:25px;background:url(/skins/v2/tps_images/reszletek.png) 0 0;display:inline-block;}
.kovetkezo{width:88px;height:25px;background:url(/skins/v2/tps_images/kovetkezo.png) 0 0;display:inline-block;}
.elozo{width:88px;height:25px;background:url(/skins/v2/tps_images/kovetkezo.png) 0px 26px;display:inline-block;}
#index-szaki-menu-1 a{color:#fff}
.csnetob{background-color:#dea08c;color:white;padding:7px 20px;font-weight:bold;margin:5px 0;display:inline-block;border:1px solid #dea08c;}
.csnetob:hover{background-color:white;}
div.index-szaki-desc a.tovabbgombe,.tovabbgombe{    background: #313131;/*background-image:url(tovabbe.png);*/display:inline-block;font-size:.85rem !important;background-position:top right;padding:0 20px;/*background-repeat:no-repeat;*/color:white;line-height:31px;}
.tovabbgombe:hover{color:white;}
.tovabbgombexx:before{content:"";display:inline-block;height:16px;background-image:url(/skins/v2/tps_images/tovabbe_e.png);background-repeat:no-repeat;background-position:top right;width:13px;margin-left:-13px;float:left;margin-top:5px;}
.biglink a{font-size:.9rem;font-weight:bold;line-height:20px;display:block;}
.biglink li a{font-size:.75rem;font-weight:normal;line-height:16px;display:block;}
.biglink ul{margin:10px 0 10px 0;}
.tovabbgombe12{background-color:#FF8400;display:inline-block;font-size:.7rem;font-weight:bold;letter-spacing:1.5px;padding:2px 24px;background-repeat:no-repeat;color:white;line-height:18px;border-radius:18px;border:2px solid #FF8400;box-shadow:0px 4px 2px #888888;margin-top:4px;margin-bottom:12px;}
.tovabbgombe12:hover{color:white;box-shadow:0px 0px 2px #888888;}
.tovabbgombe12:disabled{color:white;background-color:#e7e7e7;cursor:no-drop;border:2px solid #666;}
.tovabbgombe14fb{background-color:#313131;display:inline-block;    font-size: .7rem;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    font-style: normal;
    ;padding:2px 30px;background-repeat:no-repeat;color:white;line-height:22px;margin:4px;}
 .tovabbgombe14fb:hover{color:white;box-shadow:0px 0px 0px #888888;cursor:pointer;}
.tovabbgombe14fb:disabled{color:white;background-color:#e7e7e7;cursor:no-drop;border:2px solid #666;}
.tovabbgombe12fb{background-color:#FF8400;display:inline-block;font-size:.7rem;font-weight:bold;padding:2px 24px;background-repeat:no-repeat;color:white;line-height:18px;border:2px solid #FF8400;margin:4px;box-shadow:0px 0px 4px #666;}
.tovabbgombe12fb{background-color:rgb(66, 103, 178);border:1px solid #4267b2;}
.tovabbgombe12fb:hover{color:white;box-shadow:0px 0px 0px #888888;cursor:pointer;}
.tovabbgombe12fb:hover{background:#365899;border:1px solid #365899;}
.tovabbgombe12fb:disabled{color:white;background-color:#e7e7e7;cursor:no-drop;border:2px solid #666;}


.thhblock{text-align:center;}.ui-widget-header {
    background: rgb(222,160,140) !important;
    border: 1px solid rgb(222,160,140) !important;
    color: white !important;
}
.thhblock a{display: inline-block;
    margin: 5px;
    margin-top: 0;
    border: 2px solid #dea08c !important;
    text-align: center;
    width: 35px;
    line-height: 31px;
    text-decoration: none;
    border-radius: 28px;
    font-size: 1.1rem;
    font-weight: normal;
    font-family: var(--serif);
    color: #dea08c;
    background-color: rgb(255, 255, 255);}
.thhblock a:hover,.thhblock a:active{display:inline-block;margin:5px;margin-top:0;border:2px solid #dea08c;text-align:center;width: 35px;
    line-height: 31px;
    text-decoration: none;
    border-radius: 28px;
    font-size: 1.1rem;font-weight:normal;font-family: var(--serif);color:rgb(255,255,255);background-color:#dea08c;}
.news-content hr{border-color:#dea08c;border-width:0;border-top-width:1px;border-top-style:solid;}
.news-content a{border-bottom:1px dashed;}
h2.cursorpointer{margin-top: 10px !important;    padding-top: 6px !important;margin-bottom: 0 !important;
    border: 1px solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    background-color: #dea08c;
    color: #fff !important;
    font-size: 1.1rem !important;}
#content ul.ui-tabs-nav li{padding:0;margin-left:0;list-style-image:none;}.twitter-tweet-rendered{margin-left: auto !important;margin-right: auto !important;}
.subscribe-box{background: #f3f3f3;
    padding: 36px 26px 34px;
    overflow: hidden;    margin: 0 -5px;}
	.subscribe-text {
    float: left;
    width: 60%;
    text-align: center;}
	.subscribe-box h4,.subscribe-box h6 {
    text-transform: uppercase;font-family: var(--serif);
    color: #333;
    font-size: 1.4rem;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 4px;
    margin-top: -3px;
}.subscribe-box h4:before {
    font-family: "FontAwesome";
    content: "\f003";
    font-weight: 400;
    font-size: .9rem;
    margin-right: 6px;
}.subscribe-box p {
    margin-bottom: 20px;
    font-size: .7rem;color: #999;
}.subscribe-form {
    float: right;
    width: 40%;
    text-align: right;
}
.subscribe-box input[type=text],.subscribe-box input[type=password],.subscribe-box input[type=email], .home-widget .subscribe-box input {
    width: 100%; font-size: .75rem;
    box-sizing: border-box;
    margin-bottom: 12px;background: #fff;
    border: none;
    padding: 14px 16px;font-style: italic;color: #888;

}
.subscribe-box input[type=button],.subscribe-box input[type=submit], .fbutt21,.fbutt19ib,.tovabbgombe12w,.tovabbgombe14,.tovabbgombe14w {
    width: auto;
    margin-left: 0;
    margin-bottom: 0;box-sizing: border-box;background: #313131;
    color: #fff;
    font-size: .7rem;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    font-style: normal;padding: 12px 20px;
    border-radius: 0;
    margin-top: 0;cursor:pointer;border:0;
}
.fbutt19ib,.tovabbgombe12w,.tovabbgombe14, .tovabbgombe14w {letter-spacing: 1.5px;padding: 10px 15px;display:inline-block}
.tovabbgombe12w { background: rgb(222, 160, 140);}
.tovabbgombe14w,.tovabbgombe14{
padding:10px 30px;background: rgb(222, 160, 140); font-size: .75rem;
}
.subscribe-box input[type=button]:hover,.subscribe-box input[type=submit]:hover, .fbutt21:hover,.fbutt19ib:hover {
background: #dea08c;
    color: #fff;}
	.mbutt21bg{    background: rgb(222, 160, 140);}
	.mbutt21bg:hover,.tovabbgombe12w:hover{  color:#000;  background:rgb(239, 216, 202)}
	.mbutt21bg:disabled,.tovabbgombe12w:disabled{    color: #ccc;
    background: rgb(147 145 144);
    cursor: no-drop;}
.ind_cim{font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 300;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 28px;
    text-align: center;
}

	


.index_szaki_tovabb{
position:relative;
float:right;
color:#eca87f;font-size:.75rem;
text-decoration:none;
}.hd_spacer{
text-align:center;
}
.line {
    height: 5px;
    background-color: #efd8ca;
    width: 75px;
    display: inline-block;
    margin-bottom: 20px;}
.ald_cim{
color: rgb(222, 160, 140);
    font-size: 1.35rem;
    font-family: var(--serif);
  
    font-weight: 400;
}
.ald_h1,.ald_h3, .site-head, h1{
font-size: 1.9rem;
    color: #000;
   
   
    font-weight: 400;margin-bottom: 9px;
}.ald_h3{font-size: 1.6rem;}.site-head{text-align:center}
.cat {
    margin-bottom: 10px;
    display: block;
}
.cat a, .cat.daa, .news-writer{font-size: .6rem;
    font-weight: 700;line-height: 1.2;
    letter-spacing: 1.5px;
    text-transform: uppercase;}
.ald_szoveg{
font-weight:normal;font-size: .85rem;line-height: 1.5;
}.ald_szoveg2{
font-weight:normal;font-size: .8rem;line-height: 1.3;
}.NEWS_LISTER_DATA21{background:#fff; padding:1px;height:190px;overflow:visible;position: relative;text-align:justify;}
			.NEWS_LISTER_DATA_in21{cursor:pointer;width:318px;height:190px;display:block;background-size: cover;float: left;background-position: center center;    background-repeat: no-repeat;}
			.NEWS_LISTER_DATA_in21b{float: right;width:310px;color: #333;text-align: left;font-size: .9rem;padding:0 10px; position: relative;height: 190px;vertical-align: top;overflow: hidden;}
.index-news-lister-item{margin-bottom:20px}

.pic80x55 {
background-size: cover;
background-position: center center;
width:80px;
height:55px;
}
.pic90x108 {
background-size: cover;
background-position: center center;
width:90px;
height:108px;
}
.side_cim{
font-family: var(--serif);
    font-weight:600;line-height:1.3;text-decoration:none;    font-size: .9rem;
}.side_cim:hover{text-decoration:underline;}
.ajanlosor_cikkalatt21, .sidebar21{
padding-bottom:10px;display:inline-block;width:320px;height:310px;margin-left:10px;float:left;overflow: hidden;
}
.sidebar21{width:300px;margin-left:0;}
.ajanlosor_cikkalatt21_kep, .sidebar21_kep{
margin-left:0px;width:320px;height:210px;display: block;background-size: cover;background-position: center;    background-repeat: no-repeat;
}
.sidebar21_kep{width:300px;height:200px;}
.ajanlosor_cikkalatt21 h3, .sidebar21 h3{
margin-top:10px;
}
.ajanlosor_cikkalatt21 h3 a, .sidebar21 h3 a{
	color: #000;font-size: .9rem;font-family: var(--serif);font-weight:400;line-height: 1.3;
}
div.default-content-wrapper.comment21{
background: #fff;padding-top: 45px;
}
.relogincom
	{
	background: #f3f3f3;
	}
	.relogincom .yellowbox-content
	{
		background:transparent;
	}
	.relogincom .yellowbox-content a
	{
	
	}

.greybox-wide-content input[type="text"], .greybox-wide-content select, .greybox-wide-content textarea {
    font-size: var(--fstb);
    line-height: 1;
    padding: 2px 0;
    width: 100%;
}

#felflogin{
margin-bottom: 0;text-align:left;color:#000;font-size:.75rem;
}
#felflogin a, div.subscribe-text a{
color:#000;font-size:.75rem;
}



.comment h1, .comment-add p,.comment-add p a, .comment .italic
	{
	}
	table.comment-item,table.comment-header, table.comment-footer
	{
	background:transparent;
	}
	table.comment-admin, table.comment-admin a
	{
	color:#868686;background:transparent;
	}
	.comment-pagination {
	
	}
.numdate21{
text-align:center;font-size:.65rem;
}
.MESSAGE21{
margin-left:10px;
	color: #000;font-size: .8rem;font-family:var(--serif);font-weight:400;line-height: 1.3;
}
div.default-content-wrapper.comment-add{
background: #f3f3f3;color:#000;
}
.form-control21 {
  
    height: 34px;
    padding: 6px 12px;
    font-size: .7rem;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.prof-desc{width:450px}div.default-content-wrapper-notop{min-width:640px;width:100%}
	.proof15top{
		background-color:#f3f3f3;    padding-bottom: 15px;
	}
	.proof15top h3.prof-head-job{color:#000}
	.proof15top, .proof15top a.cim_littlered{text-decoration:none}
	.proof15top a.cim_littlered:hover{text-decoration:underline}
	#content ul.zprof-ul li{
			padding: 0;
    margin-left: 0;list-style-image: none;text-align:center;
	}
	#content ul.zprof-ul li a{
	color:white;
	text-decoration:none;font-size: .7rem;border-bottom:0;
	}.fullw{width:100%}
	.mb5{margin-bottom:5px}.mt5{margin-top:5px}
	.prof-head-title{font-size:.8rem;margin-bottom: 5px;font-weight: 600;}
	.pagination>li>a, .pagination>li>span{
	color:rgb(222, 160, 140);font-size: .7rem;
	}.pagination{list-style-type:none;}
	.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	    z-index: 2;
    color: black;
    cursor: default;
    background-color: #fbf5ed;
    border-color: #fbf5ed;
}
	#zsubok{
	width:100%;
	
	}
	#zsubok span.ny
	{
		display: block;
		font-size:.65rem;
		
		color:#dea08c;  letter-spacing: 1px;
    text-align: center;
		padding:3px;cursor:pointer;
	}
	#zsubok a
	{
		margin: 3px;
    font-weight: 700;
    padding: 5px 10px;
    margin-bottom: 0px;
    border: 1px solid #dadada;
    background: #fbf5ed;
    font-size: .7rem;
    display: inline-block;
    color: #000;
	}
	#zsubok a:hover
	{
		  color: rgb(222, 160, 140);
		}
	#zsubok a.ezazaktiv{
		    background-color: #fbf5ed;
    color: rgb(222, 160, 140);
    font-style: italic;
    text-decoration: none;    
	}
	#zsubokin{
	display:none;text-align: center;
	}div.topulclass ul, .ujul21, .adatlapeszkozok ul {list-style:none; list-style-image: url('/m/2021/nyil21.png');}
div.topulclass ul li{padding:0 0 4px 0px;background-repeat:no-repeat;background-position:4px 4px;font-size:.8rem;}
.ONE_USER{padding:10px}
.ONE_USER:hover{
background-color: #fbf5ed;
}
label{font-weight:400}
.takaro,.takaro21,.takaro21side,.takaro21porgo,.takaro21_szakii{
   position: relative;
    top: 177px;
    width: 310px;
    height: 16px;
    left: 320px;
    z-index: 1;
    background: url(/m/2021/sortakaro.png) repeat-x;
}.takaro21{left: 0px;width: 320px; top: 294px;}.takaro21side{left: 0px;width: 300px; top: 294px;}
.takaro21porgo{left: 0px;width: 660px; top: 594px;}
.takaro21_szakii{width:500px;left: 0;
    top: 122px;
}
.hlfel21{}
.inlinefqs input, .inlinefqs textarea{
    font-size: .85rem;
}
#vmenu, .vmenu{width: 100%;
    font-size: .85rem;
    padding: 6px 15px;
    border: 1px solid #dea08c;
    margin-bottom: 20px;}
	.fekete_A a{color:black}

	blockquote{    font-size: 1.1rem;
    line-height: 1.4;}